div.alert-head {
    padding: 15px !important;
    h2.alert-title {
        font-size: 15px !important;
    }
}
page-detail-produk {
    .nama-produk {
        text-align: center;
        h4 {
            margin: 0px 10px 0px 10px;
            padding: 0px;
            margin-top: 20px;
        }
        p {
            margin: 0px;
            font-size: 11px;
        }
    }
    .info-cicilan {
        border-bottom: 1px solid #d0d0d0;
        padding: 20px;
        .split {
            width: 50%;
            float: left;
            text-align: center;

            span {
                display: block;
            }
        }
    }

    .list-opsi {
        padding: 0px;
        margin: 0px;
        width: 100%
    }
    .btn {
        padding: 25px !important;
    }
}
